Subject: Ticket Assigned - Incomplete delivery ( stroller missing)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 04:54:53 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete delivery ( stroller missing) To whom it may concern, 
I purchased online with this order number ( as seen on the picture below) #9658679378 last May 5, 2021. 
Yesterday, i received the other small items but not the red stroller  joie mirus. When I checked my online apps, its written that they delivered all the items. We haven't received any stroller yet. 
We called twice in your hotline but until now i didn't receive any response or either any reference number for my complain. 
I hope to hear from you soon, as we are waiting for the item. 

Thank you and have a nice day! 
Please coordinate and response. 
Analou Arradaza 0523138363 [email-masked] 

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2564987